Show patches with: State = Action Required       |   203 patches
« 1 2 3 »
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
toolchain-wrapper: do not use deprecated -mfused-madd - - - - 0 0 0 2017-08-11 Waldemar Brodkorb New
utils/genrandconfig: use --no-check-certificate in wget by default utils/genrandconfig: use --no-check-certificate in wget by default - - - - 0 0 0 2017-09-02 Thomas Petazzoni New
vlc: enable package on ARC vlc: enable package on ARC - - - - 0 0 0 2017-10-11 Evgeniy Didin New
« 1 2 3 »